@font-face {
   font-family: kalpurush;
	 src: url(kalpurush.ttf);
}
body{font-size:1rem !important;font-family:"kalpurush","verdana";}

.nopadding{padding:0px !important;}
.nomargin{margin:0px !important;}
.heading{background:#363535;color:#FFF;padding:1rem;text-align:center;}
.sub-heading{padding:.5rem;font-size:1.2rem;}

.footer p{font-size:.9rem;margin:.5rem 0px;}

a.notice-block{display:block;border-radius:.5rem;margin-bottom:.5rem;color: #000;}
.notice-block  .time, .notice-block .title{height:88px;overflow:hidden;}
.notice-block  .time {border-right:1px solid #FF9900;}
.notice-block .time span{width:100%;text-align:center;display:block !important;}
.notice-block .time span.sm{font-size:.8rem;color:#000;}
.notice-block .time span.lg{font-size:2rem;border-top:1px solid #FF9900;border-bottom:1px solid #FF9900;}

.notice-block .ntitle{text-align:justify;border-radius:.5rem;color:#000;font-size:4.6mm;}

.inner-content{background:rgba(255, 255, 255, 0.8);padding:1rem 2rem;}
.title{background:rgba(255, 255, 255, 0.9);padding:.5rem 1rem;}

.social a{width:64px;height:72px;float:left;margin-right:8px;transition:all .5s linear}
.social .facebook{background:url('social.png') no-repeat 0px -4px;}
.social .facebook:hover{background-position:0px -72px}
.social .twitter{background:url('social.png') no-repeat -64px -4px;}
.social .twitter:hover{background-position:-64px -72px}
.social .linkedin{background:url('social.png') no-repeat -128px -4px;}
.social .linkedin:hover{background-position:-128px -72px}

@media screen and (max-width: 420px)
{
}
@media screen (max-width: 770px)
{	.notice-block .time span.lg{font-size:1.5rem;}
	.notice-block .title{font-size:4mm;}
}
@media screen and (max-width: 980px)
{
	.notice-block .time span.lg{font-size:1.5rem;}
	.notice-block .title{font-size:4.2mm;}
}